
.menu {
	width: auto;
	height: auto;
	margin:0;
	padding:6px 3px;
}

.menu li {
	list-style: none;
}

.menu > li > a {
	background:url(../images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x #FFF;
	width: 100%;
	display: block;
	position: relative;
	cursor: pointer;
	font-size: 13px;
	padding: 24px 0 24px 10px;
	outline: none;
	color: #707070;
	border: 1px solid #e0e0e0;
}

.menu ul li a {
	background: #fff;
	border-bottom: 1px solid #efeff0;
	width: 100%;
	/*height: 2.75em;*/
	line-height: 2em;
	/*text-indent: 2.75em;*/
	display: block;
	position: relative;
	font-size: 0.923em;
	font-weight: 400;
	color: #878d95;
	padding-right:0.1em;

	}
.menu ul li:last-child a {
	/*border-bottom: 1px solid #33373d;*/
}
.menu > li > a:hover, .menu > li > a.active {
	background:url(../images/ui-bg_glass_75_e6e6e6_1x400-osc.png) 50% 50% repeat-x #E3E3E3;
	text-decoration:none;
}
.menu > li > a.active {
	/*border-bottom: 1px solid #1a638f;*/
}
/*.menu > li > a:before {
	content: '';
	background-image: url(../images/sprite.png);	
	background-repeat: no-repeat;
	font-size: 36px;
	height: 1em;
  	width: 1em;
	position: absolute;
  	left: 0;
	top: 50%;
	margin: -.5em 0 0 0;
}*/
.item1 > a:before {
	background-position: 0 0;
}

.item2 > a:before {
	background-position: -38px 0;
}

.item3 > a:before {
	background-position: 0 -38px;
}
.item4 > a:before {
	background-position: -38px -38px;
}
.item5 > a:before {
	background-position: -76px 0;
}

.item6 > a:before {
	background-position: -76px -76px;
}

.menu > li > a span {
	font-size: 0.857em; 
	display: inline-block;
	position: absolute;
	right: 1em;
	top: 50%; 
	background: #48515c;
	line-height: 1em;
	height: 1em;
	padding: .4em .6em;
	margin: -.8em 0 0 0; 
	color: #fff;
	text-indent: 0;
	text-align: center;
	-webkit-border-radius: .769em;
	-moz-border-radius: .769em;
	border-radius: .769em;
	font-weight: 500;
}
.menu > li > a:hover span, .menu > li a.active span {
	background:url(../images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x #E3E3E3;
	/* background: #2173a1; */
}


.menu > li > ul li a:before{
	content: '▶';
	font-size: 8px;
	color: #bcbcbf;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0;
	left: -2.7em;
}

.menu > li > ul li:hover a,
.menu > li > ul li:hover a span,
.menu > li > ul li:hover a:before {
	color: #32373D;
}

.menu ul > li > a span {
	font-size: 0.857em; 
	display: inline-block;
	position: absolute;
	right: 1em;
	top: 50%; /
	background: #fff;
	border: 1px solid #d0d0d3;
	line-height: 1em;
	height: 1em;
	padding: .4em .7em;
	margin: -.9em 0 0 0; 
	color: #878d95;
	text-indent: 0;
	text-align: center;
	-webkit-border-radius: .769em;
	-moz-border-radius: 769em;
	border-radius: 769em;
}
.nufun{
	text-align:center;
	min-width:220px;
	
		}
.ufun{
	text-align:center;
	width: 11%;
	min-width:120px;}
.ufun1{
	text-align:center;
	width: 7%;min-width:120px;}	
.ufun2{
	text-align:center;
	width: 8%;min-width:120px;}	
.ciesol{
	text-align:center;
}


@media (max-width:1270px){
	
.nufun{
	text-align:center;
	max-width:130px;
	min-width:100px;
	}
}

@media (min-width:1270px) and (max-width:1470px){
	
.nufun{
	text-align:center;
	min-width:140px;
	
	}
}

@media (min-width:1470px) and (max-width:1800px){
	
.nufun{
	text-align:center;
	min-width:180px;
	
	}
}